.woocommerce-ordering {
	width: 31.4%;
	
}
	.woocommerce-ordering .dk-select {
	width: auto;
	float: right;
}
.woocommerce-ordering .dk-select .dk-selected {
	font-size: 13px;
	position: relative;
	display: block;
	line-height: 36px;
	height: 38px;
	width:100%;
	padding: 0 80px 0 15px;
	color: #28262b;
	border: 1px solid #cdcdcd;
	-webkit-transition: -webkit-border-radius .3s ease;
	-moz-transition: -moz-border-radius .3s ease;
	-o-transition: -o-border-radius .3s ease;
	-ms-transition: -ms-border-radius .3s ease;
	transition: -webkit-border-radius .3s ease, border-radius .3s ease;
}
.woocommerce-ordering .dk-select .dk-selected:before {
	width: 7px;
	margin-top: -1px;
}
.woocommerce-ordering .dk-select .dk-select-options {
	overflow: visible;
}
.woocommerce-ordering .dk-select .dk-selected {font-size: 13px;color: #28262b;border: 1px solid #cdcdcd;}.dk-select .dk-select-options li {
	color: #28262b;
}
.dk-select, .dk-select-multi {
    position: relative;
    display: block;
    width: 100%;
}
.dk-select .dk-selected, .dk-select-multi .dk-selected {
    border: 1px solid #000!important;
    border-radius: 0;
    padding: 8px 45px 8px 25px;
}
.dk-select .dk-selected, .dk-select-multi .dk-selected {
    position: relative;
    display: block;
    height: 49px;
    line-height: 49px;
    padding: 0 40px 0 20px;
    border-radius: 25px;
    cursor: pointer;
    -webkit-transition: border-radius .3s ease;
    -moz-transition: border-radius .3s ease;
    transition: border-radius .3s ease;
}

.dk-select .dk-select-options, .dk-select-multi .dk-select-options {
    overflow: auto;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    max-height: 0;
    margin-bottom: 0;
    background: #fff;
    border-radius: 2px;
    opacity: 0;
    -webkit-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -o-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -o-transform-origin: 50% 0;
    transform-origin: 50% 0;
    visibility: hidden;
    -webkit-box-shadow: 0px 3px 10px 3px rgba(0,0,0,0.15);
    box-shadow: 0px 3px 10px 3px rgba(0,0,0,0.15);
    z-index: 999;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

.dk-select .dk-select-options li, .dk-select-multi .dk-select-options li {
    overflow: hidden;
    font-size: 13px;
    list-style: none;
    line-height: 1em;
    padding: 13px 15px;
    border-bottom: 1px dotted #cdcdcd;
    cursor: pointer;
    -webkit-transition: color .3s ease, background .3s ease;
    -moz-transition: color .3s ease, background .3s ease;
    transition: color .3s ease, background .3s ease;
	margin-bottom:0px !important;
}
.dk-select .dk-select-options li {
    color: #28262b;
}
.dk-select .dk-select-options li, .dk-select-multi .dk-select-options li {
    font-size: 13px !important;
    border-bottom: 1px dotted #cdcdcd;
}
select[data-dkcacheid] {
    display: none;
}
.dk-select.dk-select-open-up .dk-select-options, .dk-select.dk-select-open-down .dk-select-options, .dk-select-multi.dk-select-open-up .dk-select-options, .dk-select-multi.dk-select-open-down .dk-select-options {
    overflow-y: scroll;
}
.woocommerce-ordering .dk-select .dk-select-options {
    overflow: visible;
}
.dk-select .dk-selected, .dk-select-multi .dk-selected {
    border: 1px solid #000!important;
    border-radius: 0;
    padding: 8px 45px 8px 25px;
}

.dk-select.dk-select-open-up .dk-select-options, .dk-select.dk-select-open-down .dk-select-options, .dk-select-multi.dk-select-open-up .dk-select-options, .dk-select-multi.dk-select-open-down .dk-select-options {
    bottom: auto !important;
    height: auto;
    max-height: 465px;
    opacity: 1;
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);
    visibility: visible;
}
.woocommerce-ordering .dk-select .dk-selected:before {
    width: 7px;
    margin-top: -1px;
}
.dk-select .dk-selected:before, .dk-select-multi .dk-selected:before {
    content: '';
    position: absolute;
    width: 10px;
    display: block;
    top: 50%;
    margin-top: -2px;
    right: 15px;
    height: 1px;
    background-color: #1b1b1b;
    -webkit-box-shadow: 0 -2px 0 #1b1b1b, 0 2px 0 #1b1b1b;
    box-shadow: 0 -2px 0 #1b1b1b, 0 2px 0 #1b1b1b;
    -webkit-transition: background .3s ease-in-out, box-shadow .3s ease-in-out;
    -moz-transition: background .3s ease-in-out, box-shadow .3s ease-in-out;
    transition: background .3s ease-in-out, box-shadow .3s ease-in-out;
}
.dk-select .dk-select-options li:hover, .dk-select-multi .dk-select-options li:hover {
    color: #fff;
    background: #1b1b1b;
}
.dk-select-options{
	margin: 0px;
	padding:0px;
}

.dk-select .dk-selected:hover, .dk-select-multi .dk-selected:hover {
    border-radius: 3px;
}